import { testInputComponent } from '../../../tests/formModules';
import Context from './Context';
import { RegisterFormEmailInput } from './RegisterFormEmailInput';

describe('RegisterFormEmailInput component', () => {
  testInputComponent(
    RegisterFormEmailInput,
    'RegisterFormEmailInput',
    Context,
    'email',
    { type: 'email' }
  );
});
